html{ overflow:scroll;}
body {
	background-image: url(http://www.rally4research.net/images/background.gif);
	background-repeat: repeat-x;
	margin:0 auto;
	
}
em{ color:#0e2b55;}
.foota:link {
	color: #FFFFFF; text-decoration:none;
}
.foota:visited {
	color: #FFFFFF;
}
.foota:hover {
	color: #F1D5A4;
}
.foota:active {
	color: #FFAC65;
}
#navbar ul { 
	margin: 2px 0px 10px 0px; 
	padding: 5px; 
	list-style-type: none; 
	text-align: center; 
	background:url("images/nav-back.png") 0 0 repeat;
border:1px solid #DDD;
text-decoration: none;
-moz-border-radius: 15px;
-webkit-border-radius: 15px;
border-radius: 15px; /* future proofing */
-khtml-border-radius: 15px; /* for old Konqueror browsers */
box-shadow: 5px 5px 5px #888888;
	} 
 
#navbar ul li {  
	display: inline; 
	font: 13px "Myriad Pro", arial, verdana;
	letter-spacing:normal;
	
} 
#navbar ul li a { 
	text-decoration: none; 
	padding: .6em 1.5em; 
	color: #000; 

	border-right: 1px solid #CCC;
	} 
 
#navbar ul li a:hover {
    color:#0e2b55;
 
	} 
#navbar ul li a[title]:hover:after {
  content: attr(title);
  padding: 4px 8px;
  color: #C06;
  position: absolute;
  left: 10;
  top: 100%;
  white-space: nowrap;
  z-index: 20px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -moz-box-shadow: 0px 0px 4px #222;
  -webkit-box-shadow: 0px 0px 4px #222;
  box-shadow: 0px 0px 4px #222;
  background-image: -moz-linear-gradient(top, #eeeeee, #cccccc);
  background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #eeeeee),color-stop(1, #cccccc));
  background-image: -webkit-linear-gradient(top, #eeeeee, #cccccc);
  background-image: -moz-linear-gradient(top, #eeeeee, #cccccc);
  background-image: -ms-linear-gradient(top, #eeeeee, #cccccc);
  background-image: -o-linear-gradient(top, #eeeeee, #cccccc);
}
 #navbar ul li a:active {
	background: url("images/navimage.gif") 0 0 repeat;
	height:47px;
	background-position: 0 -94px;
	color:#333;
 
	}
#grad{
	background: -webkit-linear-gradient(#f2f2f2, #DDD); /* For Safari 5.1 to 6.0 */
background: -o-linear-gradient(#f2f2f2, #DDD); /* For Opera 11.1 to 12.0 */
background: -moz-linear-gradient(#f2f2f2, #DDD); /* For Firefox 3.6 to 15 */
background: linear-gradient(#f2f2f2, #DDD); /* Standard syntax */
	-moz-border-radius: 15px;
-webkit-border-radius: 15px;
border-radius: 15px; /* future proofing */
-khtml-border-radius: 15px; /* for old Konqueror browsers */
} 
#noGrad{ 	-moz-border-radius: 15px;
-webkit-border-radius: 15px;
border-radius: 15px; /* future proofing */
-khtml-border-radius: 15px; /* for old Konqueror browsers */}

#noGradtopRound{ 
border: 2px 2px 0px 2px;
border-width:2px;
border-style:solid;
border-color: #0e2b55; 
border-bottom:none;
-webkit-border-top-left-radius: 15px;
-webkit-border-top-right-radius: 15px;
-moz-border-radius-topleft: 15px;
-moz-border-radius-topright: 15px;
border-top-left-radius: 15px;
border-top-right-radius: 15px;}

.AdBook{
	background-color:#0e2b55;
	color:#FFF;
	padding:5px 10px;
	text-decoration:none;
border-radius: 50px; 
-moz-border-radius: 50px; 
-webkit-border-radius: 50px; 
border: 2px groove #800000;
}
.emailForm{ height:28px; display:inline-table; vertical-align:middle; padding:2px 12px; border:1px solid #DDD;	
background: -webkit-linear-gradient(#3578d8, #104ea8); /* For Safari 5.1 to 6.0 */
background: -o-linear-gradient(#3578d8, #104ea8); /* For Opera 11.1 to 12.0 */
background: -moz-linear-gradient(#3578d8, #104ea8); /* For Firefox 3.6 to 15 */
background: linear-gradient(#3578d8, #104ea8); /* Standard syntax */
	-moz-border-radius: 15px;
-webkit-border-radius: 15px;
border-radius: 15px; /* future proofing */
-khtml-border-radius: 15px; /* for old Konqueror browsers */
font-family:Verdana, Geneva, sans-serif; font-size:12px; color:#f9ca08; margin-top:12px;}
.fields_email{ width:110px; height:17px; background-color:#f9ca08;}